/* paging */
/* ------------------------------ */

.paging {
    margin: 0;
    padding: 0;
    display: flex;
    display: -ms-flexbox;
    justify-content: center;
}

.paging li+li {
    margin-left: .25rem;
}

.paging a,
.paging a:focus {
    color: #aaa;
    height: 30px;
    display: block;
    min-width: 30px;
    padding-top: 4px;
    padding-left: 5px;
    padding-right: 5px;
    text-align: center;
    border-radius: .2rem;
}

.paging .next,
.paging .prev {
    width: 30px;
    height: 30px;
}

.paging a:hover,
.paging .next:hover,
.paging .prev:hover {
    color: #999;
    background: #eee;
}

.paging .active a,
.paging a.active {
    color: #fff;
    background: #e64628;
}

.paging .page-ellipse {
    width: 15px;
    color: #ccc;
    height: 30px;
    display: block;
    padding-top: 4px;
}

@media (min-width: 992px) {
    .paging a,
    .paging a:focus {
        padding-top: 2px;
    }

    .paging .page-ellipse {
        display: none;
    }
}

/* ad-mrkang@naver.com */